#include "state.h"


uint8_t screenInvalidated = 0;


uint8_t getScreenInvalidated()
{
  if (screenInvalidated)
  {
    screenInvalidated = 0;
    return 1;
  }

  return 0;
}


void setScreenInvalidated()
{
  screenInvalidated = 1;
}